Errors

consistent_version
1.1,2.002000
meta_yml_conforms_to_known_spec
Missing mandatory field, 'author' (author) [Validation: 1.4]